• Post Reply
  • Bookmark Topic Watch Topic
  • New Topic

Websphere 5.1 with servlets 2.2

 
reto bisang
Greenhorn
Posts: 3
  • Mark post as helpful
  • send pies
  • Quote
  • Report post to moderator
Hi,

We are porting our webapplications from WebSphere 3.5 to 5.1.
WebSphere 3.5 used servlet spec. 2.2 und WebSphere 5.1 uses 2.3.

Now there are several problems comming in every day in connection with this update.

Question: Is it possible to run our webapplications on 5.1 with the servlet spec 2.2 ?
Is there an option to configure which version websphere should use or do we really have to update and fix all the problems comming in every day ? This whould be a huuuuuge help if someone can give information on this topic.

thanks a lot
reto
 
  • Post Reply
  • Bookmark Topic Watch Topic
  • New Topic